
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
	font-family: 'Poppins', Arial, sans-serif;
	background: #fff;
	font-size: 18px;
    line-height: 1.8;
    font-weight: 400;
    color: #626262;

    overflow: scroll;
    overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 0;  
    background: transparent;
}
  
a, button {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #002366;
    text-decoration: none;
}
  
a:hover {
	color: #b7b7b7;
	text-decoration: none;
}
  
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, .h1, .h2, .h3, .h4, .h5 {
    line-height: 1.5;
    color: rgba(0, 0, 0, 0.8);
    font-weight: 400;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
}

input, select, a, button {
	border-radius: 0px !important;
}

.card {
    border-radius: 0 !important;
}

.card-body {
    padding: 1.5rem 1.5rem;
}

.card-title {
    font-size: xx-large;
    color: #002366;
    font-weight: 600;
}

label {
    display: inline-block;
}

.form-control {
    height: 45px;
    background: #fff;
    color: rgba(0, 0, 0, 0.8);
    font-size: 14px;
    border-radius: 2px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.fa-li {
    left: -2.5em !important;
}


/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/
.bg-main {
    background-color: #002366 !important;
}

.btn {
    padding: 9px 12px;
    cursor: pointer;
    border-radius: 0;
    -webkit-box-shadow: 0px 24px 36px -11px rgb(0 0 0 / 9%);
    -moz-box-shadow: 0px 24px 36px -11px rgba(0, 0, 0, 0.09);
    box-shadow: 0px 24px 36px -11px rgb(0 0 0 / 9%);
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn span {
    font-size: 12px;
    line-height: 1;
}

.btn-main {
	border:  1px solid #002366;
	background: #002366;
	color: #fff;
}

.btn-main:hover {
	border:  1px solid #002366;
	background: #fff;
	color: #002366 !important;
}

.btn-main-reversed {
	border:  1px solid #002366;
	background: #fff;
	color: #002366 !important;
}

.btn-main-reversed:hover{
	border:  1px solid #002366;
	background: #002366;
	color: #fff !important;
}

.btn-main-outline {
	/* border: 1px solid #002366; */
	background: #fff !important;
	color: #002366 !important;
}

.btn-main-outline:hover,
.btn-main-outline:active,
.btn-main-outline.active {
	color: #fff !important;
	background: #002366 !important;
}

.text-main {
	color: #002366 !important;
}

.text-higlight {
	color: #b7b7b7 !important;
}

.btn.btn-primary {
    background: #b7b7b7 !important;
    border: 1px solid #b7b7b7 !important;
    color: #3d424a !important;
}

.btn.btn-primary span {
    color: #3d424a !important;
}

.btn.btn-white {
    background: #fff !important;
    border: 1px solid #fff !important;
    color: #000 !important;
}

.btn.btn-white:hover {
    background: #000 !important;
    border: 1px solid #fff !important;
    color: #fff !important;
}

.img {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
.dsa-navbar-light {
	box-shadow: 1px 2px 5px rgb(0 0 0 / 44%);
    background: #000 !important;
    z-index: 3;
    padding: 0;
}

.dsa-navbar-light .navbar-brand {
    color: #fff;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    padding-right: 1.5rem;
    background: #fff;
    position: relative;
    z-index: 0;
}

.dsa-navbar-light .navbar-brand:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -20px;
    width: 100px;
    background: #fff;
    -webkit-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
    z-index: -1;
    content: '';
}

.dsa-navbar-light .navbar-toggler {
    border: none;
    color: #fff !important;
    cursor: pointer;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .1em;
}

.dsa-navbar-light .navbar-nav > .nav-item > .nav-link {
    font-size: 14px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 25px;
    padding-right: 25px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

.dsa-navbar-light .navbar-nav > .nav-item > .nav-link:hover {
    color: #fff;
    position: relative;
    z-index: 0;
}

.dsa-navbar-light .navbar-nav > .nav-item > .nav-link:hover:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #002366;
    -webkit-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
    z-index: -1;
    content: '';
}

.dsa-navbar-light .navbar-nav > .nav-item > .nav-link.active {
    color: #002366;
    position: relative;
    z-index: 0;
}

.dsa-navbar-light .navbar-nav > .nav-item > .nav-link.active:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #fff;
    -webkit-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
    z-index: -1;
    content: '';
}

.navbar-brand {
    font-weight: 800;
    font-size: 22px;
    color: #fff;
    z-index: 3;
    position: relative;
    text-transform: uppercase;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.aside-stretch {
    background: #fff;
}

.aside-stretch:after {
    position: absolute;
    top: 0;
    right: 100%;
    bottom: 0;
    content: '';
    width: 500%;
    background: #fff;
}

.navbar-toggler:focus {
	box-shadow: none;
}

.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}


@media (max-width: 992px) {
	.dsa-navbar-light {
		background: #000 !important;
		position: relative;
		top: 0;
		padding: 0;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 0.5rem;
		padding-left: 0.5rem;
	}
	
	.dsa-navbar-light .navbar-nav > .nav-item > .nav-link.active:before {
		-webkit-transform: none;
        transform: none;
	}

    .dsa-navbar-light .navbar-nav > .nav-item > .nav-link:hover:before {
        -webkit-transform: none;
        transform: none;
    }
}

@media (max-width: 768px) {
	.dsa-navbar-light .navbar-brand {
		color: #fff;
	}
}


/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
.hero-wrap {
    height: 90vh;
    min-height: 90%;
    background: #fff;
    padding: 0 2em;

    position: relative;
    z-index: 0;

    background-image: url('../img/hero-bg.webp');
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    background: linear-gradient(0.25turn, #00000085, #00000000, #00000000);
    z-index: -1;
}

.hero-wrap .slider-text {
    height: 100vh;
    color: rgba(255, 255, 255, 0.8);
    z-index: 3;
}

.hero-wrap .slider-text .text {
    position: relative;
    z-index: 0;
}

.hero-wrap .slider-text h1 {
    font-weight: 400;
    color: #fff;
    font-size: 50px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.hero-wrap .slider-text h1 span {
    font-size: 70px;
    font-weight: 600;
    text-shadow: -5px 4px 0px black;
}

@media (max-width: 768px) {
    .hero-wrap {    
        background-attachment: inherit;
    }
}

@media (max-width: 576px) {
    .hero-wrap { 
        background-position: 60% 50%;
    }

    .hero-wrap .overlay {
        background: rgb(0 0 0 / 44%);
    }
    
    .hero-wrap .slider-text h1,
    .hero-wrap .slider-text h1 span {
        font-size: 36px;
        line-height: 1.3;
    }

    .hero-wrap .slider-text p {
        font-size: 15px;
    }
}


/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/
.page-header-wrap {
    height: 350px;
    position: relative;
    z-index: 0;

    background-color: #fff;
    background-size: 200%;
    background-repeat: no-repeat;
    background-position: 50% 110%;
    background-attachment: fixed;
}

.page-header-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    background: rgb(0 0 0 / 35%);
    z-index: -1;
}

.page-header-wrap .slider-text {
    height: 350px;
    color: #fff;
    z-index: 3;
}

.page-header-wrap .slider-text .text {
    position: relative;
    z-index: 0;
}

.page-header-wrap .slider-text h1 {
    font-weight: 500;
    color: #fff;
    font-size: 60px;
    line-height: 1.2;
    margin: 1em 0;
}

.page-header-wrap .slider-text .subheading {
    color: #fff;
    font-size: larger;
}

@media (max-width: 992px) {
    .page-header-wrap {
        height: 300px;
        padding: 0 2em;

        background-size: 250%;
        background-position: 40% 140%;
    }

    .page-header-wrap .slider-text {
        height: 300px;
    }

    .page-header-wrap .slider-text h1 {
        margin: 0 !important;
    }
}

@media (max-width: 768px) {
    .page-header-wrap {
        height: 250px;
        padding: 0 2em;

        background-attachment: initial;
        background-position: center center;
        background-size: cover;
    }

    .page-header-wrap .slider-text {
        height: 250px;
    }

	.page-header-wrap .slider-text h1 {
		font-size: 40px;
	}
}

@media (max-width: 576px) {
    .page-header-wrap {
        height: 200px;
        padding: 0 2em;
        
        background-attachment: initial;
        background-position: center center;
        background-size: cover;
    }

    .page-header-wrap .slider-text {
        height: 200px;
    }

	.page-header-wrap .slider-text h1 {
		font-size: 35px;
	}

    .page-header-wrap .slider-text .subheading {
        color: #fff;
        font-size: 16px !important;
    }
}



/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
.dsa-section {
    padding: 5em 2em;
    position: relative;
    width: 100%;
    overflow-x: hidden;
}

.heading-section .subheading {
    font-size: 16px;
    display: block;
    margin-bottom: 5px;
    color: #b7b7b7;
    font-weight: 600;
}

.heading-section h2 {
	color: #002366;
    font-size: 45px;
    font-weight: 500;
    line-height: 1.4;
}

.header-icon {
    width: 5%;
}

@media (max-width: 992px) {
	.heading-section h2 {
		font-size: 40px;
	}
}

@media (max-width: 768px) {
	.dsa-section {
		padding: 3em 2em 3em 2em;
	}

    .heading-section {
		align-items: start !important;
	}

    .heading-section h2 {
		font-size: 35px;
	}

    .heading-section .subheading {
        font-size: 12px;
    }
}


@media (max-width: 576px) {
	.dsa-section {
		padding: 3em 2em 3em 2em;
	}

    .heading-section {
		align-items: start !important;
	}

    .header-icon {
        width: 10%;
    }
}


/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.dsa-about-section {
    padding: 8em 2em 0 2em;
}

.dsa-about-section-2 {
    padding: 4em 2em 8em 2em;
}

.dsa-about-section-3 {
    padding-top: 10em;
    padding-bottom: 8em;
}

@media (max-width: 576px) {
    .dsa-about-section-3 {
        padding-top: 4em;
        padding-bottom: 4em;
    }
}


/*--------------------------------------------------------------
# Counter
--------------------------------------------------------------*/
.dsa-section-counter {
    padding: 4em 2em;
    background-color: #002366;
}

.section-counter .card {
    background-color: transparent !important;
}

.section-counter .icon span {
    font-size: 50px;
    line-height: 1;
    color: #ffffff;
}

.section-counter .text {
    padding-left: 20px;
}

.section-counter .number {
    font-size: 49px;
    font-weight: 500;
    color: #ffffff;
    line-height: 1;
    display: inline-block;
    margin-bottom: 5px;
    display: block;
}

.section-counter .caption {
    display: block;
    color: rgba(255, 255, 255, 0.9);
    text-transform: uppercase;
}

@media (max-width: 1380px) {
	.section-counter .number {
        font-size: 40px;
    }
    
    .section-counter .caption {
        font-size: 16px;
    }
}

@media (max-width: 1200px) {
	.section-counter .number {
        font-size: 30px;
    }
    
    .section-counter .caption {
        font-size: 13px;
    }
}

@media (max-width: 992px) {
	.section-counter .counter-wrap {
        margin-bottom: 30px !important;
    }

    .section-counter .counter-wrap.last {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 768px) {
    .section-counter .number {
        font-size: 50px;
    }
    
    .section-counter .caption {
        font-size: inherit;
    }

	.dsa-section-counter {
        padding: 6em 6em;
    }
}

@media (max-width: 576px) {
	.dsa-section-counter {
        padding: 4em 2em;
    }

    .section-counter .number {
        font-size: 50px;
    }
    
    .section-counter .caption {
        font-size: inherit;
    }

    .section-counter .icon span {
        margin-right: 0.3em;
    }
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.dsa-services-section {
    padding-bottom: 8em;
}

.services-card {
    border: none;
    border-radius: 0;
    background: transparent;
}

.services-card .card-body {
    background: #002366;
    background: linear-gradient(to left, #002366 50%, #000 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    margin-left:10px;

    margin: -2em 1.3em;
    padding: 1.5em .5em;

    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.services-card .card-body:hover {
    background-position: left bottom;
}

.services-img {
    width: 100%;
    height: 100%;
    object-fit: fill;
    overflow: hidden;
}

.services-text {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    font-family: "Poppins", Arial, sans-serif;
    text-align: center;
}



/*--------------------------------------------------------------
# Products
--------------------------------------------------------------*/
.dsa-products-section .nav-link {
    color: #002366;
}

.dsa-products-section .nav-link.active,
.dsa-products-section .nav-link:hover {
    border-bottom: 2px solid #002366;
}


/*--------------------------------------------------------------
# Carousel
--------------------------------------------------------------*/
.carousel-item.active {
    width: 100%;
}

.carousel-indicators {
    bottom: -3em !important;
}

.carousel-indicators [data-bs-target] {
    height: 5px !important;
    background-color: #002366 !important;
}

.carousel-indicators.white [data-bs-target] {
    height: 5px !important;
    background-color: #ffffff !important;
}

.logo-carousel.slick-initialized.slick-slider {
    width: 100%;
    left: 0%;
}

/*--------------------------------------------------------------
# Swiper
--------------------------------------------------------------*/
.swiper {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 70%;
    height: auto;
}

.swiper-slide img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.swiper-slide.clients {
    width: 300px;
    height: 300px;
}

@media (max-width: 768px) {
    .swiper-slide {
        width: 100%;
        height: auto;
    }
}

  
/*--------------------------------------------------------------
# Footer CTA
--------------------------------------------------------------*/
.footer-cta-img {
	background-image: url('../img/office/dsa-software-corporation-office-03.webp');
}

.dsa-footer-cta {
    color: #fff;
    z-index: 0;
    position: relative;
    padding: 3em 2em;
    background-position: top center !important;
    background-attachment: fixed;
    overflow: hidden;
}

.dsa-footer-cta:after {
    position: absolute;
    top: 0;
    left: -40px;
    bottom: 0;
    content: '';
    opacity: .9;
    background: #fff;
    z-index: -1;
    width: 60%;
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
}

.dsa-footer-cta .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .5;
    background: #000000;
    z-index: -1;
}

.dsa-footer-cta .subheading {
    font-size: 13px;
    display: block;
    margin-bottom: 5px;
    color: #959595;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}

.dsa-footer-cta h1 {
    color: #000 !important;
    font-weight: 400;
}

.dsa-footer-cta-btn-section {
    justify-content: end;
}


@media (max-width: 768px) {
	.dsa-footer-cta {
        margin: 0;
		background-position: center center !important;
	}

    .dsa-footer-cta:after {
        left: 0;
        width: 100%;

        -ms-transform: none;
        -webkit-transform: none;
        transform:  none;
    }

    .dsa-footer-cta-btn-section {
        justify-content: end !important;
    }
}

@media (max-width: 576px) {
	.dsa-footer-cta .subheading {
		text-align: center;
	}

    .dsa-footer-cta h1 {
        text-align: center;
        text-shadow: 1px 1px 3px white;
    }

    .dsa-footer-cta-btn-section {
        justify-content: center !important;
    }
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    background: #000;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}

.footer .footer-top {
    padding: 6em 0 2em 0;
}

.footer .footer-top .btn {
    background: #000 !important;
    border: 1px solid #000 !important;
    color: #00adef !important;
    font-weight: 600;
}

.footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #002366;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.footer .footer-top .footer-links {
    margin-bottom: 30px;
}

.footer .footer-top h4 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}

.footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

.footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer .footer-top .footer-links ul i {
    padding-right: 12px;
    color: #b7b7b7;
    font-size: 18px;
    line-height: 1;
}

.footer .footer-top .footer-links ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

.footer .copyright {
    border-top: 1px solid #262626;
    text-align: center;
    padding-top: 30px;
}

@media (max-width: 576px) {
    .footer {
        padding: 0 2em 30px 2em;
    }

	.footer .footer-top {
        padding: 6em 0 0 0;
    }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	width: 44px;
	height: 44px;
	border-radius: 50px;
	transition: all 0.4s;
	border: 2px solid #000;
    background-color: #000;
}
  
.back-to-top i {
	font-size: 28px;
	color: #e9e9e9;
	line-height: 0;
}
  
.back-to-top:hover {
	background: #e9e9e9;
	color: #1a1814;
}
  
.back-to-top:hover i {
	color: #444444;
}
  
.back-to-top.active {
	visibility: visible;
	opacity: 1;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

/*
 * Loading Dots
 * Can we use pseudo elements here instead :after?
 */
 .loading span {
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    margin: .19em;
    background: #002366;
    border-radius: 0;
    animation: loading 1s infinite alternate;
  }
  
  /*
   * Dots Colors
   * Smarter targeting vs nth-of-type?
   */
  .loading span:nth-of-type(2) {
    animation-delay: 0.2s;
  }
  .loading span:nth-of-type(3) {
    animation-delay: 0.4s;
  }
  .loading span:nth-of-type(4) {
    animation-delay: 0.6s;
  }
  .loading span:nth-of-type(5) {
    animation-delay: 0.8s;
  }
  .loading span:nth-of-type(6) {
    animation-delay: 1.0s;
  }
  .loading span:nth-of-type(7) {
    animation-delay: 1.2s;
  }
  
  /*
   * Animation keyframes
   * Use transition opacity instead of keyframes?
   */
  @keyframes loading {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }


/*--------------------------------------------------------------
# Modal
--------------------------------------------------------------*/
.modal-content {
    border-radius: 0;
}

.form-control {
    height: 50px;
    background: white;
    color: rgba(0, 0, 0, 0.8);
    font-size: 14px;
    border-radius: 2px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin-bottom: 10px;
}

textarea.form-control {
    height: inherit !important;
}



/*--------------------------------------------------------------
# Products
--------------------------------------------------------------*/
.page-header-wrap.products-main {
    height: 100vh;
    min-height: 100%;
    background: #fff;
    padding: 0 2em;

    position: relative;
    z-index: 0;
}


.page-header-wrap.products {
    margin-bottom: 5em;
    background: #002366;
}

.products-slider-text {
    height: 350px;
    color: #fff;
    z-index: 3;
}

.products-slider-text .text {
    position: relative;
    z-index: 0;
}

.products-slider-text h1 {
    font-weight: 500;
    color: #fff;
    font-size: 60px;
    line-height: 1.2;
    margin: -2em 0;
}

.products-slider-text .subheading {
    color: #fff;
    font-size: larger;
}

.devices-wrapper {
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    position: absolute;
    top: 50%;
    left: 40%;
    width: 56.25rem;
    height: 56.25rem;
}


.devices-wrapper .laptop-1 {
    left: 42%;
    top: 63%;
}

.devices-wrapper .laptop-2 {
    left: 10%;
    top: 10%;
    width: 32% !important;
}

.devices-wrapper [class*=laptop-] {
    width: 44%;
    position: absolute;
}

.devices-wrapper .tablet-l-1 {
    left: -3%;
    top: 40%;
}

.devices-wrapper .tablet-l-2 {
    left: 39%;
    top: 40%;
}

.devices-wrapper .tablet-l-3 {
    left: 81%;
    top: 40%;
}

.devices-wrapper [class*=tablet-l-] {
    width: 28%;
    position: absolute;
}

.devices-wrapper .tablet-p-1 {
    left: 45%;
    top: 10%;
}

.devices-wrapper [class*=tablet-p-] {
    width: 39%;
    position: absolute;
}

.devices-wrapper .phone-1 {
    left: 27%;
    top: 40%;
}

.devices-wrapper .phone-2 {
    left: 69%;
    top: 40%;
}

.devices-wrapper .phone-3 {
    left: 45%;
    top: -12%;
}

.devices-wrapper [class*=phone-] {
    width: 10%;
    position: absolute;
}

.devices-wrapper .phone-l-1 {
    left: 42%;
    top: 93%;
}

.devices-wrapper .phone-l-2 {
    left: 58%;
    top: -9%;
}

.devices-wrapper .phone-l-3 {
    left: 87%;
    top: 22%;
}

.devices-wrapper [class*=phone-l-] {
    width: 29.5%;
    position: absolute;
}

.devices-wrapper .device {
    width: 100% !important;
    border-radius: .5rem;
    border: .25rem solid rgba(190,190,190,.1);
    -webkit-box-shadow: 0.125rem 0.125rem 1.25rem 0 rgb(0 0 0 / 30%);
    box-shadow: 0.125rem 0.125rem 1.25rem 0 rgb(0 0 0 / 30%);
    width: 6.25rem;
    -webkit-transition: -webkit-transform 2s cubic-bezier(0.77, 0, 0.18, 1);
    transition: -webkit-transform 2s cubic-bezier(0.77, 0, 0.18, 1);
    -o-transition: transform 2s cubic-bezier(0.77, 0, 0.18, 1);
    transition: transform 2s cubic-bezier(0.77, 0, 0.18, 1);
    transition: transform 2s cubic-bezier(0.77, 0, 0.18, 1), -webkit-transform 2s cubic-bezier(0.77, 0, 0.18, 1);
}


@media (max-width: 992px) {
    .devices-wrapper {
        left: 50%;
        width: 68.75rem;
        height: 68.75rem;
    }
}

@media (max-width: 768px) {
    .page-header-wrap.products {
        margin-bottom: 10em;
    }

    .products-slider-text h1 {
        font-size: 50px;
        margin: -3em 0;
    }

    .products-slider-text .subheading {
        font-size: medium;
    }

    .devices-wrapper {
        left: 45%;
        width: 50rem;
        height: 50rem;
    }
}

@media (max-width: 576px) {
    .page-header-wrap.products {
        margin-bottom: 0;
    }

    .products-slider-text h1 {
        font-size: 50px;
        margin: 0;
    }

    .products-slider-text .subheading {
        font-size: medium;
    }

    .devices-wrapper {
        left: 40%;
        width: 50rem;
        height: 50rem;
    }
}


@media (max-width: 376px) {
    .devices-wrapper {
        left: 60%;
        width: 45rem;
        height: 45rem;
    }
}